{% for label, messages in app.flashes %}
    {% for message in messages %}
        <div class="alert alert-{{ label == "error" ? "danger" : label }}">
            {{ message }}
        </div>
    {% endfor %}
{% endfor %}
